#about-imfinzi #banner-section {
    max-width: 1132px;
    margin: 0 auto;
}
#about-imfinzi b {
    font-weight: bold;
    font-weight: 800;
}
#about-imfinzi #isi-xf b{
    font-weight:700;
}
#imfinzi-treatment-card1 b{
    font-weight: 700;
}
#about-imfinzi #imfinzi-treatment .aem-Grid,
#about-imfinzi #btn-itherapy-block .aem-Grid,
#about-imfinzi #banner-section #fdaGranted {
    max-width: 938px;
    margin: 0 auto;
}
#about-imfinzi #chemo-works .aem-Grid {
    max-width: 750px;
    margin: 0 auto;
}
#about-imfinzi .cmp-text {
    padding: 0;
}

#about-imfinzi #q3 {
    padding-bottom: 77px;
}
#about-imfinzi #banner-section p, 
#about-imfinzi #imfinzi-treatment p,
#about-imfinzi #chemo-works p,
#about-imfinzi #btn-itherapy-block p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    font-family: "filson-pro";
    color: #333;
}
#about-imfinzi #banner-section {
    position: relative
}
#about-imfinzi #banner-section .cmp-teaser__top-content {
    position: absolute;
    top: 23%;
    left: 40px;
    max-width: 430px;
}
#about-imfinzi #banner-section .cmp-teaser__title p {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #fff;
    margin: 0;
}
#about-imfinzi #banner-section .cmp-teaser__content {
    background: #E2ECF7;
    padding: 64px 97px 32px;
    margin-top: -75px;
}
#about-imfinzi #banner-section .cmp-teaser__description p {
    margin-bottom: 20px;
    font-weight: 425;
}
#about-imfinzi #banner-section .cmp-teaser__description p:last-child {
    margin: 24px 0 0;
}
#about-imfinzi #banner-section .cmp-teaser__description p:last-child,
#about-imfinzi #imfinzi-treatment #etoposide p {
    text-indent: -6px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
#about-imfinzi #banner-section .cmp-title__text--h2 {
    margin: 64px 0 18px;
}
#about-imfinzi #banner-section #fdaGranted p {
    margin: 0 0 64px;
    text-align: center;
    letter-spacing: -0.1px;
}
#about-imfinzi #imfinzi-treatment  {
    background: #193965;
    padding: 56px 0 32px;
    color: #fff;
}
#about-imfinzi #imfinzi-treatment .cmp-title__text--h2 {
    margin: 0;
    text-align: left;
    color: #fff;
}
#about-imfinzi #imfinzi-treatment .text:nth-child(2) .cmp-text {
    margin: 28px 0 34px;
}
#about-imfinzi #imfinzi-treatment .text:nth-child(2) p,
#about-imfinzi #imfinzi-treatment #etoposide p {
    color: #fff;
}
#about-imfinzi #imfinzi-treatment #etoposide p {
    margin: 24px 0 0;
    padding: 0;
}
#about-imfinzi #imfinzi-treatment #imfinzi-treatment-card1,
#about-imfinzi #imfinzi-treatment #imfinzi-treatment-card2 {
    padding: 0;
    margin-bottom: 40px;
    background: #fff;
}
#about-imfinzi #imfinzi-treatment h3 {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    background: #1B66F5;
    color: #fff;
    text-align: center;
    padding: 9px 0;
    margin: 0;
}
#about-imfinzi #imfinzi-treatment #imfinzi-treatment-card1 p,
#about-imfinzi #imfinzi-treatment #imfinzi-treatment-card2 p {
    padding: 40px 47px 40px 54px;
    align-items: center;
    margin: 0;
}
#about-imfinzi #chemo-works {
    background: #CCDDF1;
    padding: 64px 0;
    text-align: center;
}
#about-imfinzi #chemo-works .cmp-title__text--h2 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    padding: 0 10px;
}
#about-imfinzi #chemo-works .carousel + .title .cmp-title__text--h2 {
    margin: 128px 0 0;
}
#about-imfinzi #chemo-works .title + .text p {
    margin: 12px 0 45px;
}
#about-imfinzi #chemo-works .text h6 {
    margin: 0 0 24px;
    font-weight: 800;
    font-size: 18px;
    line-height: 24px;
    color: #193965;
}
#about-imfinzi .cmp-cards {
    padding: 0;
    margin-bottom: 32px;
}
#about-imfinzi .cmp-cards__advanced--container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    gap: 0;
}
#about-imfinzi .cmp-cards__advanced--media,
#about-imfinzi .cmp-cards__advanced--body {
    padding: 0;
    display: block;
}
#about-imfinzi #chemo-works .chemo-cards p.cmp-cards__title,
#about-imfinzi #chemo-works .key-cards p.cmp-cards__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #193965;
}
#about-imfinzi .cards p.cmp-cards__title {
    margin-top: 12px;
}
#about-imfinzi .cmp-cards__advanced--media img {
    max-width: 40px;
    min-width: auto;
}
#about-imfinzi .cmp-cards__advanced {
    border: 0;
    background: transparent;
    gap: 0;
    margin: 0 12px;
}
#about-imfinzi .cmp-carousel__indicators {
    position: relative;
    justify-content: center;
    align-items: anchor-center;
    z-index: 6;
    gap: 12px;
    display: flex;
    margin: 60px 0 15px;
}
#about-imfinzi .cmp-carousel__action {
    font-size: 0;
    background: transparent;
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/prev-button.svg);
    width: 48px;
    height: 48px;
}
#about-imfinzi .cmp-carousel__action--next {
    transform: rotate(180deg);
}
#about-imfinzi .cmp-carousel__action {
    position: absolute;
    z-index: 9;
    cursor: pointer;
    color: #333;
    bottom: 0;
}
#about-imfinzi .cmp-carousel__indicator {
    width: 12px;
    height: 12px;
    background: #193965;
    transition: all 0.3s;
    margin: 4px;
}
#about-imfinzi .cmp-carousel__actions--swipe {
    bottom: 0;
    width: -webkit-fill-available;
}
#about-imfinzi .cmp-carousel__action--previous {
    left: 32%;
}
#about-imfinzi .cmp-carousel__action--next {
    right: 31%;
}
#about-imfinzi .cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border: 0;
    padding: 0 8px 0 8px;
    margin: 0;
}
#about-imfinzi .cmp-carousel__indicator--active:after {
    display: none;
}
#about-imfinzi #key-players .cmp-carousel__action {
    bottom: -56px;
}
#about-imfinzi  .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #about-imfinzi .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
    cursor: not-allowed;
}
#about-imfinzi .cmp-carousel__caption,
#about-imfinzi .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after,
#about-imfinzi .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action-text {
    display: none;
}
#about-imfinzi .cmp-carousel__item {
    padding: 0 0 50px 0;
    justify-content: flex-start;
}
#about-imfinzi .cmp-carousel {
    max-width: 748px;
    border-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
    background: #CCDDF1;
}
#about-imfinzi .cmp-carousel p {
    margin: 0 !important;
}
#about-imfinzi .cmp-carousel__item {
   max-width: 748px;
}
#about-imfinzi .cmp-carousel__item .cmp-text {
    position: relative;
}
#about-imfinzi .cmp-carousel__item .cmp-text img {
    width: 100%;
    height: 453px;
    object-fit: cover;
}
#about-imfinzi .cmp-carousel__item p.slide-num {
    position: absolute;
    top: 12px;
    left: 13px;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #6D0020 !important;
    font-size: 20px !important;
    font-weight: 900 !important;
    line-height: 25px !important;
    margin: 0;
}
#about-imfinzi p.slide-desc {
    padding: 23px 30px 37px;
    text-shadow: none;
    background: #fff;
    height: 160px;
    text-align: left;
    margin-top: -6px !important;
}
#about-imfinzi #btn-itherapy-block {
    background: #E2ECF7;
    padding: 40px 0;
    margin-bottom: 50px;
}
#about-imfinzi #btn-itherapy-block .aem-Grid {
    display: flex;
    justify-content: space-between;
}
#about-imfinzi #btn-itherapy-block .aem-Grid::before, 
#about-imfinzi #btn-itherapy-block .aem-Grid::after {
    display: none;
}
#about-imfinzi #btn-itherapy-block .button {
    background-color: #1B66F5;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/imf-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 95% center;
    max-width: 432px;
    width: 100%;
    text-align: left;
    transition: 100ms;
}
#about-imfinzi #btn-itherapy-block a {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    width: 432px;
    height: 72PX;
    display: flex;
    align-items: center;
    padding: 22px 22px 22px 22px;
}
#about-imfinzi #btn-itherapy-block .button:hover {
    background-color: #1741B6;
    background-position: 97% center;
    transition: 100ms;
}

@media screen and (min-width: 992px) {
    #about-imfinzi .cmp-carousel-horizontal--swipe .visible-small {
        display: none;
    }
    
}
@media screen and (max-width: 991px) {
    
    #about-imfinzi #banner-section .cmp-teaser__image-mobile {
        display: block;
    }
    #about-imfinzi .cmp-carousel-horizontal--swipe .hidden-small {
        display: none;
    }
    #about-imfinzi #banner-section .cmp-teaser__image-desktop {
        display: none;
    }
    #about-imfinzi #banner-section .cmp-teaser__image-mobile img {
        height: 500px;
        object-fit: cover;
    }
    #about-imfinzi #banner-section .cmp-teaser__title p { 
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #about-imfinzi #banner-section .cmp-teaser__top-content {
        top: 42%;
        left: 0;
        max-width: 100%;
        padding: 0 15px;
    }
    #about-imfinzi #banner-section .cmp-teaser__content {
        padding: 64px 15px 32px;
        margin-top: 0;
    }
    #about-imfinzi #banner-section .cmp-title__text--h2 {
        padding: 0 20px;
    }
    #about-imfinzi #banner-section .cmp-title__text--h2,
    #about-imfinzi #imfinzi-treatment .cmp-title__text--h2 {
        font-size: 30px;
        line-height: 38px;
        text-align: left;
    }
    #about-imfinzi #banner-section #fdaGranted p {
        padding: 0 20px;
        text-align: left;
        letter-spacing: 0;
    }    
    #about-imfinzi #chemo-works .cmp-title__text--h2 {
        padding: 0 20px;
    }
    #about-imfinzi #imfinzi-treatment {
        padding: 56px 20px 64px;
    }
    #about-imfinzi #imfinzi-treatment h3 {
        font-size: 22px;
        line-height: 28px;
        padding: 9px 50px;
    }
    #about-imfinzi #imfinzi-treatment #imfinzi-treatment-card2 {
        margin: 0;
    }
    #about-imfinzi #imfinzi-treatment #imfinzi-treatment-card1 p, 
    #about-imfinzi #imfinzi-treatment #imfinzi-treatment-card2 p {
        padding: 40px 21px 40px 20px;
    }
    #about-imfinzi #imfinzi-treatment #etoposide {
        padding: 24px 15px 32px;
    }
    #about-imfinzi #imfinzi-treatment #etoposide p {
        margin: 0;
    }
    #about-imfinzi #chemo-works {
        padding: 48px 20px 32px;
    }
    #about-imfinzi #chemo-works .text p {
        margin-bottom: 40px;
    }
    #about-imfinzi #chemo-works .text h6 {
        font-size: 20px;
    }
    #about-imfinzi #chemo-works-carousel .cmp-cards__advanced--description, 
    #about-imfinzi #key-players .cmp-cards__advanced--description {
        padding: 16px;
    }
    #about-imfinzi #chemo-works-carousel img,
    #about-imfinzi #key-players img {
        height: auto;
    }
    #about-imfinzi #chemo-works-carousel img, 
    #about-imfinzi #key-players img {
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;
    }
    #about-imfinzi #chemo-works-carousel .cmp-cards__advanced--footer button, 
    #about-imfinzi #key-players .cmp-cards__advanced--footer button {
        font-size: 16px;
        line-height: 18px;
        letter-spacing: 0.35px;
        width: 40px;
        height: 40px;
        top: 7px;
        left: 9px;
    }
    #about-imfinzi #chemo-works .carousel + .title .cmp-title__text--h2 {
        margin-top: 70px;
    }
    #about-imfinzi .cmp-cards__advanced--container {
        margin: 0 auto 40px;
    }    
    #about-imfinzi .cmp-carousel__indicators {
        margin: 0 auto 40px;
    }
    #about-imfinzi .cmp-cards__advanced--container,
    #about-imfinzi .cmp-carousel__indicators {
        max-width: 390px;
        flex-wrap: wrap;
    }
    #about-imfinzi .cards.key-cards .cmp-cards__advanced--container {
        max-width: 320px;
    }
    #about-imfinzi .cmp-cards__advanced { 
        margin: 0 9px;
        max-width: 93px;
    }    
    #about-imfinzi .key-cards .cmp-cards__advanced { 
        margin: 0 11px;
    }
    #about-imfinzi .cmp-cards__advanced:nth-last-child(2),
    #about-imfinzi .cmp-cards__advanced:last-child {
        margin-top: 24px;
        max-width: 124px;
    }    
    #about-imfinzi .cmp-cards__title {
        margin-top: 24px;
    }
    #about-imfinzi .cmp-cards__advanced--media img {
        max-width: 100%;
    }
    #about-imfinzi .cmp-carousel__content {
        /* display: flex; */
        /* max-width: 750px; */
    }
    #about-imfinzi .cmp-carousel,
    #about-imfinzi .cmp-carousel__item {
        max-width: 750px;
    }
    #about-imfinzi .cmp-carousel__item .cmp-text img {
        height: auto;
    }
    #about-imfinzi p.slide-desc {
        height: auto;
        padding: 16px;
        max-width: 78;
    }
    #about-imfinzi .cmp-carousel__actions--swipe {
        /* position: relative; */
        bottom: 55px;
    }
    #about-imfinzi .cmp-carousel__action {
        bottom: -30px;
    }
    #about-imfinzi .cmp-carousel__action--previous {
        left: 20%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 20%;
    }
    #about-imfinzi .cmp-carousel:has( .cmp-carousel__content.visible-small .cmp-carousel__item:first-child.cmp-carousel__item--active ) .cmp-carousel__action--previous, #about-imfinzi .cmp-carousel:has( .cmp-carousel__content.visible-small .cmp-carousel__item:last-child.cmp-carousel__item--active ) .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: scroll;
    }
    #about-imfinzi .hidden-small:has( .cmp-carousel__item:first-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--previous {
        opacity: 1;
        pointer-events:auto;
        cursor: pointer;
    }
    #about-imfinzi #btn-itherapy-block {
        margin-bottom: 20px;
        padding: 40px 15px;
    }
    #about-imfinzi #btn-itherapy-block .aem-Grid {
        flex-direction: column;
        justify-content: center;
        align-items: anchor-center;
        gap: 24px;
    }
    #about-imfinzi #btn-itherapy-block .button { 
        text-align: center;
        padding: 4px 72px 4px 24px;
    }    
    #about-imfinzi #isi-remained {
        padding: 20px 0 77px;
    }
    #about-imfinzi #btn-itherapy-block a {
         max-width: fit-content;
        height: auto;
        padding: 0;
    }  
    /*#about-imfinzi .cmp-carousel__content {*/
    /*    display: inline-flex;*/
    /*    width: auto;*/
    /*}*/
    #about-imfinzi .cmp-carousel-horizontal--swipe .visible-small {
        display: block;
    }
     #about-imfinzi .cmp-carousel-horizontal--swipe .cmp-carousel__indicators--mob.visible-small {
        display: flex;
    }
}
@media screen and (max-width: 500px) {
    #about-imfinzi #banner-section .cmp-teaser__image-mobile img {
        height: 40.032vh;
    }
    #about-imfinzi #banner-section .cmp-teaser__top-content {
        top: 30%;
        text-align: center;
        transform: translate(-50%,-50%);
        left: 50%;
    }
}
@media screen and (min-width: 320px) and (max-width: 390px) {    
    #about-imfinzi #banner-section .cmp-teaser__image-mobile img,
     #about-imfinzi #banner-section .cmp-teaser__image-mobile .cmp-image{
        height: 361px;
    }
    #about-imfinzi #banner-section .cmp-teaser__top-content {
        top: 25%;
    }
}
@supports (-webkit-touch-callout: none) {
     #about-imfinzi .cmp-carousel__indicator--active{
        margin-top: 2px;
    }
}

@media screen and (max-width: 791px) {
    #about-imfinzi p.slide-desc {
        width: 97%;
    }
}

@media screen and (max-width: 625px) {
    #about-imfinzi p.slide-desc {
        width: 91%;
    }
}

@media screen and (max-width: 585px) {
    #about-imfinzi p.slide-desc {
        width: 90%;
    }
}

@media screen and (max-width: 490px) {
    #about-imfinzi p.slide-desc {
        width: 88%;
    }
}

@media (max-width: 420px) {
    #about-imfinzi .cmp-carousel__action--previous {
        left: 8%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 8%;
    } 
}
@media screen and (min-width: 421px) and (max-width: 460px) {
    #about-imfinzi .cmp-carousel__action--previous {
        left: 15%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 15%;
    } 
}
@media screen and (min-width: 565px) and (max-width: 680px) {
    #about-imfinzi .cmp-carousel__action--previous {
        left: 27%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 27%;
    } 
}
@media screen and (min-width: 565px) and (max-width: 678px) {
    #about-imfinzi .cmp-carousel__action--previous {
        left: 28%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 28%;
    } 
}
@media screen and (min-width: 679px) and (max-width: 991px) {
    #about-imfinzi .cmp-carousel__action--previous {
        left: 31%;
    }
    #about-imfinzi .cmp-carousel__action--next {
        right: 31%;
    } 
}
@media screen and (min-width: 391px) and (max-width: 791px) {
    #about-imfinzi p.slide-desc {
        width: 100%;
        padding-right:12%;
    }
}
@media screen and (min-width: 948px) {
        #about-imfinzi #banner-section .cmp-title__text--h2{
            text-align: center;
        }
}


